@charset "UTF-8";  
    
 div.header p#xmas{
                  position:absolute;
                  top:10px;
                  left:20px;
                  color: #CC9900;                
                   }                  
 /* -----------------------------main1--------------------------------------------------- */                       
div#main1{
       position:relative;
       top:0;
       left:220px;    
       width:730px;
       height:125px;
       font-size: 90%;
       background-image:url(../images/main-contact-title.gif);  
       }                  
div#main1 a#rogin1{
        position:relative;
        top:100px;
        left:50px;        
　　　  }
div#main1 a#rogin2{
        position:relative;
        top:100px;
        left:350px;        
　　　  }
 /* -----------------------------都大会申込フォーム--------------------------------------------------- center*/           
ul.form{
        position:absolute;
        top:140px;
        left:700px; 
        width:230px ;
        height: 100px;
        padding: 7px;
        text-align:lefte ;
        line-height: 1.5;
        border: 1px solid #666633; 
        list-style-type: none;
        background-color: #E3F8FD; 
          }  
                  
ul.form li#small{
                 font-size: 80%;
                 margin-top:5px;
                 margin-left: 0;
                 }         
ul.form li a:hover{ 
            font-weight: bold;
            }
ul.news li.id-pass { 
　　　　　color:#0099CC;
          font-weight: normal;        
          }           
 /* -----------------------------News--------------------------------------------------- */                   
ul.news{
        color:#CC0000;
        margin:10px 0 0 260px;
        line-height: 1.5;
        list-style-type: none;
         font-weight: bold;
         }            
ul.news li#title{
              color:#0000ff;             
              }             
ul.news img{               
          margin-left:15px;
          } 
                     
 /* -----------------------------main2--------------------------------------------------- 
p#video_title{
     margin:0 0 0 20px;
     font-weight: bold;
     }
div#video{ width:400px; height:300px;
          margin:0 0 0 250px; 
             }            */ 
div#main2{
       overflow-y:scroll ;
       border: 1px solid #999999;
       width:660px;
       height:980px;
       font-size: 98%;
       padding-left: 20px;
       padding-right: 25px;
       margin:40px 0 60px 235px; 
       line-height: 1.5;        
          } 
img#beer_nabe{
            float:right; 
            margin-top: 0px;
            margin-right:0px ;          
         　   }                          
 #field{
        color:#00CC00;
        font-weight: bold;
        margin-left: 20px;
        }  
 img#kinoko{ 
 　　　　　 float:right; 
   　　　　 margin-top: 10px;  
         　 margin-right:40px;              
            }     

 img#onnanoko{
             float:left;       
             margin-right:10px;              
            }   
img#fe-mato{
            float:right; 
            margin-top: 20px;
            margin-right:50px ;                
           }             
           
div#main2 ul{
            list-style-type: none;        
          }
li#small{
        font-size: 90%;
        margin-left: 65px; 
         }   
 li#president{
        font-size: 90%;
        margin-left: 500px; 
         }           
          
.save-title{
            color:#CC0000;
            font-weight:bold;
            margin-right: 5px;
            } 
span.save-text{
              color: #400000;
              font-weight: normal;
              margin-left: 3px;
               }
span.bold{
          color: #444444;
          font-weight: bold;
          }                                                                                          
div#main2 li.top{
               margin-top:25px; 
               margin-bottom:5px;
               
             }  
div#main2 li#red{
                color:#CC0000;
             }               
/* -------------右に移動-----------------------------------------------------------------------------------                                  
  */   
#main2 li.type{ 
              margin-left:100px; 
              } 
#main2 li.two-line{ 
              margin-left:80px;
              } 
#main2 li.two-line-two{ 
              margin-left:93px;
              }                                      
#main2 li span.day{ /*　掲載日#696969　*/
                color: #666666;
　　　　　　　　font-size:90%;
                margin-left:20px;      
              }  
#main2 span.name{
                color: #777777;
　　　　　　　  font-size:85%;
                margin-left:20px;      
              }                                                  
#main2 li#right{
                margin-left:400px;      
              }  
#main2 li.right{
                margin-left:400px;      
              }                
              
               
#main2 ul img#sakura-k{ 
                float: right;  margin-left:20px;
               }
#main2 ul img#sakura-h{
                      float: right;  
               }                              
/* ------------------------------------------------------------------------------------------------ */                        
#main2 li #pdf_mark{
                  vertical-align:bottom;
                  border: 0;          
                } 
ul#photoalbum{
             margin-top: 5px;
             margin-left:0px;
             list-style-type: none;
             }    
.photoLarge{
            width:640px;
            height:305px;
　　　　　　}
.photoSmall{
            width:173px;
            height:82px;
           }
#photo{
       color:#330099; 
        }   
 /* ------------------------------------------------------------------------------------------------ */                    